# Uses of Class
org.eclipse.jface.widgets.GroupFactory

Packages that use GroupFactory
Package
Description
org.eclipse.jface.widgets

## Uses of GroupFactory in org.eclipse.jface.widgets

Subclasses with type arguments of type GroupFactory in org.eclipse.jface.widgets
Modifier and Type
Class
Description
`class`
`GroupFactory`
This class provides a convenient shorthand for creating and initializing `Group`.
Methods in org.eclipse.jface.widgets that return GroupFactory
Modifier and Type
Method
Description
`static GroupFactory`
WidgetFactory.`group(int style)`
`static GroupFactory`
GroupFactory.`newGroup(int style)`
Creates a new GroupFactory with the given style.
`GroupFactory`
GroupFactory.`text(String text)`
Sets the receiver's text, which is the string that will be displayed as the receiver's title, to the argument, which may not be null.